CVE-2018-13797

2018-07-10T12:29:00
ID CVE-2018-13797
Type cve
Reporter cve@mitre.org
Modified 2019-10-03T00:03:00

Description

The macaddress module before 0.2.9 for Node.js is prone to an arbitrary command injection flaw, due to allowing unsanitized input to an exec (rather than execFile) call.